Firefox (Latest Version) Does Not Support Java Applets, Oracle 10g Form and Discoverer Plus

The NPAPI plugins are not supported on Firefox 52 (released March 2017), which means Firefox 52 WILL NOT be able to run Java Applets, such as Oracle Web Form (10g), Oracle Discoverer Plus, etc, on the latest version of Mozilla Firefox.

As a workaround temporary solution, Mozilla offers an Extended Support Release (ESR) version of Firefox 52. We are evaluating this version and deploy it later if fully compatible. At this moment, if you are using Firefox version 52 or later, to access the above applications, please use other web browsers such as Internet Explorer.

For details, please reference https://java.com/en/download/help/firefox_java.xml

2017-09-12T10:34:32+00:00 19 Jun 2017|